<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.ycwl.basic.mapper.ExtraDeviceMapper">
    <select id="listExtraDeviceByScenicId" resultType="com.ycwl.basic.model.pc.device.resp.DeviceRespVO">
        select d.id, d.ident as no, d.scenic_id, d.name, d.status
        from extra_device d
                 
        where d.scenic_id = #{scenicId}
          and d.status = 1
    </select>
</mapper>